commit 07075bda9cd863fa10f47993271dbe7e6e256d71
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Jun 16 10:32:47 2024 -0700

    appres 1.0.7
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Part-of: <https://gitlab.freedesktop.org/xorg/app/appres/-/merge_requests/5>

commit b297a7738a02b3fb7a8842e054c4068195038c38
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Apr 7 13:58:13 2024 -0700

    meson: Add a meson build system
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Part-of: <https://gitlab.freedesktop.org/xorg/app/appres/-/merge_requests/4>

commit 2b5316265c5ce6c7dbd8f726826d5d5a7385febd
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Apr 7 12:53:58 2024 -0700

    configure: use @-style substitutions for man pages instead of __-style
    
    Moves substitution of variables from Makefile.am to configure.ac
    in preparation for allowing meson.build to do the same.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Part-of: <https://gitlab.freedesktop.org/xorg/app/appres/-/merge_requests/4>

commit 888aece87c0af4e0b326d4d92fcc079f249a7f73
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Feb 9 12:25:47 2023 -0800

    Accept -help, -version, & -V without requiring display to open
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 163ba88d2d98369df78c2700b634cf62012f8c31
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jul 28 17:30:21 2022 -0700

    gitlab CI: stop requiring Signed-off-by in commits
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 55db329c8363e6ca969c27652f0da714364065bd
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Apr 3 11:54:44 2022 -0700

    appres 1.0.6
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit aa7250cb209b31a4a8e78b53cd54b41f71a5c986
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Dec 3 14:16:11 2021 -0800

    gitlab CI: add a basic build test
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 78b86cfef4eb8a493e8238969bca9e1e9d111803
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Dec 3 14:14:38 2021 -0800

    Build xz tarballs instead of bzip2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 73e835828184af9230db2176579a4ff74da7785b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jun 1 18:33:51 2019 -0700

    Use _CONST_X_STRING to make libXt declare String as const char *
    
    Clears gcc 7.3 warnings of:
    
    appres.c: In function ‘main’:
    appres.c:36:16: warning: initialization discards ‘const’ qualifier from pointer target type [-Wdiscarded-qualifiers]
     #define NONAME "-AppResTest-"
                    ^
    appres.c:126:20: note: in expansion of macro ‘NONAME’
         String iname = NONAME, cname = NONAME;
                        ^~~~~~
    appres.c:36:16: warning: initialization discards ‘const’ qualifier from pointer target type [-Wdiscarded-qualifiers]
     #define NONAME "-AppResTest-"
                    ^
    appres.c:126:36: note: in expansion of macro ‘NONAME’
         String iname = NONAME, cname = NONAME;
                                        ^~~~~~
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 60be69492ae346a89c5e510dfa6af8495c4fa078
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Nov 21 16:38:21 2018 -0800

    Update configure.ac bug URL for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ac89dfca6a91039261d68cdcc76fc4027f6e7458
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Nov 16 19:16:28 2018 -0800

    Update README for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ce712a3ab96eb8127d9eda4600d99e6b83bd99db
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Mar 4 19:28:31 2018 -0800

    appres 1.0.5
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ba8a175f550e3a195ac12e47d6edf34f1fc8e309
Author: Mihail Konev <k.mvc@ya.ru>
Date:   Thu Jan 26 14:00:20 2017 +1000

    autogen: add default patch prefix
    
    Signed-off-by: Mihail Konev <k.mvc@ya.ru>

commit b2400c72bc34718d4242d49f7730eb75b729c4ba
Author: Emil Velikov <emil.l.velikov@gmail.com>
Date:   Mon Mar 9 12:00:52 2015 +0000

    autogen.sh: use quoted string variables
    
    Place quotes around the $srcdir, $ORIGDIR and $0 variables to prevent
    fall-outs, when they contain space.
    
    Signed-off-by: Emil Velikov <emil.l.velikov@gmail.com>
    Reviewed-by: Peter Hutterer <peter.hutterer@who-t.net>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit decddc24aa215cadc627896858fc63de20428c4b
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Jan 24 10:32:07 2017 +1000

    autogen.sh: use exec instead of waiting for configure to finish
    
    Syncs the invocation of configure with the one from the server.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Emil Velikov <emil.velikov@collabora.com>

commit b6aadf86f5f35af3fcbc6f14e9bdf25a4f3925ee
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Jun 1 18:58:01 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 4d8717bacfa0a703f5d07ac052c448f4dba37170
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Jun 1 18:58:01 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 129a0b2bd86d5523883128f2357e1cf6a5e00998
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Nov 22 22:11:00 2013 -0800

    Print which option was in error along with usage message
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Gaetan Nadon <memsize@videotron.ca>

commit f189c64e3576956816da9f46909437f5523ded3b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri May 17 17:39:13 2013 -0700

    appres 1.0.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 849880e1cca492665a7c8581e5591065299ab718
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 19 11:33:48 2013 -0800

    Add -V option to print command version
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 590aa5f17cd4b8d710662e6af701c166392d0235
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 19 11:21:29 2013 -0800

    Combine usage message into a single string
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 766a467795cd9e58cd9ea0266dd6a5b54403aac8
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jan 19 11:18:33 2013 -0800

    Mark usage() as _X_NORETURN to satisfy -Wmissing-noreturn warning
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 5fe00fdffe8ec04f8ad04617a2b26ff282049a4c
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Jun 13 13:48:00 2011 -0400

    .gitignore: fix typo
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 0497e70e490eb30c6062555cce16c87e81523b0b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Jun 13 13:41:27 2011 -0400

    .gitignore: the original copy was somewhat broken
    
    Only comments, nothing functional
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 3450c1498afe0fc8beabf70f864d241f54e7a3a4
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jan 19 10:06:55 2011 -0500

    config: move man pages into their own directory
    
    Use services provided by XORG_MANPAGE_SECTIONS.
    Use standard Makefile for man pages.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 38d38caed7d7c7a359dc9ff5517a72f3b25c4277
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Jan 13 17:15:36 2011 -0500

    man: replace hard coded man page section with substitution strings
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit eb5186583f9b99b8ae71db14835319270db5cba2
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Jan 13 11:15:00 2011 -0500

    man: remove trailing spaces and tabs
    
    Using s/[ \t]*$//
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 65538c8269ac6d29affa47ef54fa7f606174257a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Oct 31 11:50:55 2010 -0700

    appres 1.0.3
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 9fe02e07bc234b7f11f45142d4eac5aa0d20180a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Oct 31 11:46:29 2010 -0700

    config: replace deprecated AM_CONFIG_HEADER with AC_CONFIG_HEADERS
    
    Regroup AC statements under the Autoconf initialization section.
    Regroup AM sttaements under the Automake initialization section.
    Add missing AC_CONFIG_SRCDIR
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 86071577ed5f809b7b415b5a706dbd5d84de277c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Oct 31 11:43:28 2010 -0700

    config: Remove unnecessary calls from configure.ac
    
    AC_PROG_CC & AC_PROG_INSTALL are provided by XORG_DEFAULT_OPTIONS now
    PKG_CONFIG_MODULES handles AC_SUBST of the CFLAGS & LIBS variables
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 108950ed5f2c3774e8ebdb2bb2fe74ff071c56ef
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Oct 31 11:42:21 2010 -0700

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 60497f02ed0adc3fbda4457f93f50e0fdba44af2
Author: Jesse Adkins <jesserayadkins@gmail.com>
Date:   Tue Sep 28 13:29:48 2010 -0700

    Purge cvs tags.
    
    Signed-off-by: Jesse Adkins <jesserayadkins@gmail.com>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit c58c7269e6dc3c7f78d76ef7a1606331dcf05b5a
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Jun 30 23:25:03 2010 -0700

    config: upgrade to util-macros 1.8 for additional man page support
    
    Use MAN_SUBST now supplied in XORG_MANPAGE_SECTIONS
    The value of MAN_SUBST is the same for all X.Org packages.
    
    Use AC_PROG_SED now supplied by XORG_DEFAULT_OPTIONS
    The existing statement can now be removed from the configuration file.
    
    Use automake provided $(AM_V_GEN) and XORG_DEFAULT_OPTIONS provided $(SED)
    Enables silent rule and use platform appropriate version of sed.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e6ef21fbc81183828c14e89f686a5e21dcde5156
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Nov 26 09:19:52 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit db1d9daa9c8527f1cbcab941c72f7b923343b188
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:08:40 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit e427b7282cb07885b9be98ee238c544bfc9e40b0
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Oct 27 15:07:24 2009 -0400

    Deploy the new XORG_DEFAULT_OPTIONS #24242
    
    This macro aggregate a number of existing macros that sets commmon
    X.Org components configuration options. It shields the configuration file from
    future changes.

commit ccc0bb4529524b9570621af2be47d524eb65fd78
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 22:08:37 2009 -0400

    Makefile.am: ChangeLog not required: EXTRA_DIST or *CLEANFILES #24432
    
    ChangeLog filename is known to Automake and requires no further
    coding in the makefile.

commit 89f99df94a4b2fd2836b639e9df162a8c7afe5e5
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:33:38 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit 05aaa3eb156ac0fc2eb0cb449d7c3b903614f857
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Sep 27 15:22:36 2009 -0400

    Makefile.am: do not include autogen.sh in distribution #24183
    
    This is a private build script that should not be distributed

commit a42a18d12a23c763acabea045b22a9efbac3e569
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Sep 21 18:10:39 2009 -0700

    appres 1.0.2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 25b170accac2cdd405a9c98be6ffe2122da18083
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Sep 21 18:07:57 2009 -0700

    Migrate to xorg macros 1.3 & XORG_DEFAULT_OPTIONS
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit fea57c0200b1dce5b5ea45682f11760911e7a4f1
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Sep 21 17:35:44 2009 -0700

    Add pointers to mailing list, bugzilla, wiki & git repo to README
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit a296f50efe75ae03f5cd0fd2b96645c3d856537a
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Thu Jan 15 18:15:44 2009 -0200

    Ansification and compile warning fixes.
    
      This also uses XORG_CHANGELOG and XORG_CWARNFLAGS, corrects
    make distcheck and all gcc 4.3 and sparse warnings.

commit b52a34ccc971f20b09f60b9b8a117652588e7096
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Aug 10 15:42:09 2007 -0700

    Change appres_CFLAGS to AM_CFLAGS to make automake-1.10 happier
    
    Makefile.am:27: compiling `appres.c' with per-target flags requires `AM_PROG_CC_C_O' in `configure.ac'

commit 85be6045ff92bb02d6516f1348fe01c9fa596826
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Jan 22 18:05:40 2007 -0800

    Version bump: 1.0.1

commit 9e489e45820f59461a897f889d3cb32307166937
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Jan 2 14:22:47 2007 -0800

    Replace static ChangeLog with dist-hook to generate from git log

commit 88deaf1f2fdfee347331de6b589a28552d9c3dbd
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Jan 2 13:56:37 2007 -0800

    Add *~ to .gitignore

commit 777d0667ad74adbd33a523a67aa039092562c0f0
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Jan 2 13:45:01 2007 -0800

    renamed: .cvsignore -> .gitignore

commit 8609dd477c39b0e28a152ca2406156074d673564
Author: Eric S. Raymond <esr@thyrsus.com>
Date:   Tue Jan 2 13:42:43 2007 -0800

    Bug 9510: Unbalanced group in command synopis in appres.1 man page
    
    <https://bugs.freedesktop.org/show_bug.cgi?id=9510>

commit 2b4940097934165ce6c195d5d01ed7dde7be2dbf
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:01 2005 +0000

    Update package version number for final X11R7 release candidate.

commit fc5462bc53e9dcb216861a3fddc4974106761712
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:15 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit cf84153a21b01c254932a241700d61cf59eaeda4
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:14 2005 +0000

    Update package version number for X11R7 RC3 release.

commit 4f49292876806a5d3a01c6d67705175421a9ff08
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:01:36 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit 91673d2a3296bfc8facecd1f64d96f4497ddf87c
Author: Eric Anholt <anholt@freebsd.org>
Date:   Mon Nov 21 10:34:54 2005 +0000

    Another pass at .cvsignores for apps.

commit 3077b85aded5db9dda7840487a9e57027a7bf705
Author: Eric Anholt <anholt@freebsd.org>
Date:   Sun Nov 20 22:08:47 2005 +0000

    Add/improve .cvsignore files for apps.

commit c083eb4a05060b1a4cadb86c0c8b4ec47fa5388f
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Oct 18 22:00:42 2005 +0000

    Update package version number for RC1 release.

commit 1709f7d3d390848f629c860a7de2986b3583448c
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 23:56:18 2005 +0000

    Use @APP_MAN_SUFFIX@ instead of $(APP_MAN_SUFFIX) in macro substitutions to
        work better with BSD make

commit 33f5d2737a2d85b643e8f208bbef89c6474d561e
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Fri Oct 14 00:25:40 2005 +0000

    Use sed to fill in variables in man page

commit 61d84d9c527921b252706b251ce29caac4eb5ad4
Author: Kristian Høgsberg <krh@redhat.com>
Date:   Fri Sep 23 20:34:52 2005 +0000

    Add some content to these.

commit f2b72b79fbac8ed885d1cb8823cc500a91aa7408
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Aug 1 20:25:27 2005 +0000

    Install man pages to section 1 instead of section m (Patch from Donnie
        Berkholz)

commit c6545e9800143613082d86cb3f428fc06e00fa09
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:28 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit 11e6dfcc25a1d4a05323ea81cf69e217b5c854da
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Jul 27 00:38:04 2005 +0000

    Include the man page when making dist

commit 130050b5985f1de5990f20cc36cc98db7cc6ffb1
Author: Adam Jackson <ajax@nwnk.net>
Date:   Wed Jul 20 19:31:47 2005 +0000

    Use a unique token for PKG_CHECK_MODULES. Otherwise, if you use a global
        configure cache, you cache it, and the cached value is probably wrong.

commit 12bd22f44d4cd3864f87aeb371dce2307c2eb884
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Fri Jul 1 16:55:14 2005 +0000

    More freedestkop->freedesktop typo fixes

commit e6418cf03e9a7f835a7ee7d958ea6a1d4318f7b5
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Wed Jun 22 23:52:44 2005 +0000

    - Add script that can generate the build system for applications
    - Add build system for appres

commit 0bb4b31a8aa87da2b2e859780d8d6a6cf7a1db77
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 19:54:31 2004 +0000

    Merging XORG-CURRENT into trunk

commit c193a35e00d0ce9ad263e608d421b951ff180022
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:34:49 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit 9973841b4c8d7ef87f82ce27c37c823874a68d09
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:12:50 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit 6c0fcbd7434381151c9dbc2f14d43253b21dbf79
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:36:15 2004 +0000

    readding XFree86's cvs IDs

commit a4fcf5e1478051ccf213151696d3dbae7ab64e41
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:23:53 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit 8d41f164a8c99099d7a81e2e0e6d236a23073014
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Tue Nov 25 19:29:01 2003 +0000

    XFree86 4.3.99.16 Bring the tree up to date for the Cygwin folks

commit d5ef6e985dca01181d021567255d5c212585213c
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:57 2003 +0000

    XFree86 4.3.0.1

commit 541fcb6c9e1bbf65885b1c2c2e27609544fe62d6
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 15:54:52 2003 +0000

    R6.6 is the Xorg base-line
